.wrapper {
    width: 90%;
    max-width: 1280px;
    margin: 0 auto;

}

.logotype {
    font-size: 41px;
    width: 334px;
    height: 79px;
}
.blue {
    color: #4BCAFF;
}
.navbar {
    margin-top: 40px;
    justify-content: center;
    box-sizing: border-box;

}
.navbar-list-item a{
    border-left: 1px solid white;
    justify-content: center;
    box-sizing: border-box;
    padding: 15px;
    display: block;

}


.nbar-item2 {
    border-right: 1px solid white ;
}

ul {
    list-style-type: none;
}
.img:hover    {
    transform:scale(110%) ;
}
.navbar-list {
    font-family: 'Roboto';
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
    background: #35444F;
    height: 69px;
    color: #ffff;
    width: 1280px;
    font-size: 24px;
    pointer-events: auto;
}
.navbar-list:hover  {

}


.navbar-list-item:hover{
    background: #222F3A;
    transition: 0.5s;





}

.aside {
    font-family: 'Roboto';
    display: flex;
    flex-direction: column;
    justify-content: space-around;
    border: 1px solid black;
    width: 344px;
    height: 399px;
    color: #485863;
    font-size: 27px;
    font-weight: 27px;


}

.aside-list-item a{
    font-family: 'Roboto';
    color: #485863;
    display: block;
    padding: 10px 0 26.5px 44px;


}
.aside-list a:hover {
    padding-left: 60px;
    background:#DBDBDB;
    transition: 0.5s;


}
.ramda-inf {
    margin-left: 48px;
}

.ramda-inf p {
    margin-top: 37px;
}
.ramda {
    font-family: 'Roboto';
    display: flex;
    align-items: center;
    justify-content: center;
    width: 885px;
    height: 529px;
    border: 1px solid black;

}


.flex-section {
    font-family: 'Roboto';
    display: flex;
    flex-direction: row;
    margin-top: 49px;
}
.footer {
    font-family: 'Roboto';
    width: 1280px;
    height: 69px;
    background-color: #63696E7A;
    margin-top: 54px;
    display: flex;
    align-content: center;
}
.footer-list{
    font-family: 'Roboto';
    font-size: 28px;
    font-weight: 400;
    display: flex;
    flex-direction: row;
    justify-content: space-evenly;
    align-items: center;
    width: 875px;
}
.footer p{
    font-family: 'Roboto';
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: flex-end;
    margin-left: 135px;
    font-size: 24px;
    font-weight: 400;
}
.footer-list-item a {
    color: black;
    box-sizing: border-box;
    padding: 10px;
}

.footer-list-item a:hover{
    color: #2f8577;
    border-bottom: 2px solid #2d6a70;
    padding-bottom: 5px;
    transition: 0.5s;
    color: #2f8577;
    transition: 0.5s;
    box-sizing: border-box;

}